[settings]
mc_auto_config = enabled
disabled = 0
configuredPeers = SRVSH01.jpit.com:8089,SRVSH02.jpit.com:8089,SRVIDX01.jpit.com:8089,SRVIDX02.jpit.com:8089,SRVLM01.jpit.com:8089,SRVCLM01.jpit.com:8089